#!en;1.2.2

#[gtk-about]
[Icon]
#j+[0;128] Desired icon size for this applet
#{Set to 0 to use the default applet size}
icon size=0;0;

#s Name of the icon as it will appear in its label in the dock :
name=Show Desktop

#S+ Image's filename :
#{Let empty to use the default one.}
icon=

#S+ Image when the applet is active :
#{Let empty to use the same image.}
icon visible=


#d Name of the dock it belongs to:
dock name=

order=0.5

#F[Applet's Handbook]
frame_hand=
#A
handbook=showDesktop

#[gtk-convert]
[Desklet]

#X[Position]
frame_pos=

#b Lock position ?
#{If locked, the desklet can't be moved by simply dragging it with the left mouse button. Of course you can still move it with ALT + left_click.}
locked=false

#j+[48;512] Desklet's dimension (width x height) :
#{Depending on your WindowManager, you can resize it with ALT + middle_click or ALT + left_click for exemple.}
size=96;96;

#i[-2048;2048] Desklet's position (x ; y) :
#{Depending on your WindowManager, you can move it with ALT + left_click}
x position=909
#i[-2048;2048] ...
y position=361

#I[-180;180] Rotation :
#{You can quickly rotate the desklet with the mouse, by dragging the little buttons on its left and top sides.}
rotation=0

#X[Visibility]
frame_visi=

#b Is detached from the dock ?
initially detached=false
#l[Normal;Keep above;Keep below;On Widget Layer;Reserve space] Visibility:
#{for CompizFusion's "widget layer", set behaviour in Compiz to: (class=Cairo-dock & type=utility)}
accessibility=0
#b Should be visible on all desktops ?
sticky=true



use size=true

#F[Decorations;gtk-orientation-portrait]
frame_deco=

#o+ Choose a decoration theme for this desklet :
#{Choose 'Custom decorations' to define your own decorations below.}
decorations=default

#v
sep_deco=

#S+ Background image :
#{It's an image that will be displayed below the drawings, like a frame for example. Leave empty to not use any.}
bg desklet=
#e+[0;1] Background transparency :
bg alpha=1
#i+[0;256] Left offset :
#{in pixels. Use this to adjust the left position of the drawings.}
left offset=0
#i+[0;256] Top offset :
#{in pixels. Use this to adjust the top position of the drawings.}
top offset=0
#i+[0;256] Right offset :
#{in pixels. Use this to adjust the right position of the drawings.}
right offset=0
#i+[0;256] Bottom offset :
#{in pixels. Use this to adjust the bottom position of the drawings.}
bottom offset=0
#S+ Foreground image :
#{It's an image that will be displayed above the drawings, like a reflection for example. Leave empty to not use any.}
fg desklet=
#e+[0;1] Foreground tansparency :
fg alpha=1

#[gtk-preferences]
[Configuration]

#F[Behaviour;gtk-execute]
frame_behav=

#l[Show the desktop;Show the desklets;Show desktop and desklets;Show the Widget Layer (Compiz);Expose all the desktops (Compiz)] Action on left-click :
#{You need to activate the Dbus plug-in of Compiz for the last 2 actions. Showing desktop and desklets can fail on some Window Manager, like Metacity.}
left click=0

#l[Show the desktop;Show the desklets;Show desktop and desklets;Show the Widget Layer (Compiz);Expose all the desktops (Compiz)] Action on middle-click :
#{You need to activate the Dbus plug-in of Compiz for the last 2 actions. Showing desktop and desklets can fail on some Window Manager, like Metacity.}
middle click=1

#k Shortkey for the middle-click action :
shortkey=<Shift><Ctrl>F4
